<div ng-controller="ContenedorAnioCtrl">
	<div class="page page-dashboard">
        <div class="pageheader">
            <div class="page-bar">
              <ul class="page-breadcrumb">
                <li>
                  <a ui-sref="home.dashboard"><i class="fa fa-home"></i> Home</a>
                </li>
                <li>
                  <a ui-sref="home.dashboard">Gráficos</a>
                </li>
              </ul>
            </div>
        </div>
        <div class="card-container">
        	<section class="tile" fullscreen="isFullscreen01">
		        <!-- tile header -->
		        <div class="tile-header dvd dvd-btm">
		          <h1 class="custom-font"><i class="fa fa-bar-chart"></i>  Gráfico de Contenedores por Año</h1>
		          <ul class="controls">
		            <li>
		            	<a href tile-control-fullscreen ng-click="isFullscreen01 = !isFullscreen01">
		                    <fa name="expand"></fa>
		                </a>
		            </li>
		          </ul>
		        </div>
		        <!-- /tile header -->

		        <!-- tile body -->
		        <div class="tile-body">
			        
			        <div class="row">
						<div class="col-md-12">
							<div class="text-center">
								<h4>Contenedores Enviados por Año</h4>
							</div>
						</div>
						<div class="loading-container" ng-if="flag">
					        <div class="loading"></div>
					        <div id="loading-text">Cargando</div>
					    </div>
					    <div class="row" ng-show="!flag">
						<!-- <canvas id="bar" ng-if="!flag" class="chart chart-bar" chart-data="data" chart-labels="labels" chart-series="series" chart-options="options"> </canvas> -->
							<div ng-show="data.length > 0">
								<div class="col-md-12" id="chartdiv" style="width: 100%; height: 500px;"></div>
							</div>	
						</div>
					</div>

		        </div>
		        <!-- /tile body -->

		    </section>
		</div>
	</div>
</div>
